/**
 * Copyright (C) 2003-2005 Funambol
 *
 *This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */
package sync4j.framework.config;

/**
 * This interface groups configuration related constants.
 *
 * @author  Stefano Foranri @ Funambol
 *
 * @version $Id: ConfigurationConstants.java,v 1.7 2005/03/02 20:57:37 harrie Exp $
 */
public interface ConfigurationConstants {
    public static final String CONFIG_PATH                 = java.io.File.separator + "config";
    public static final String PROPERTY_SYSTEM_SYNC4J_HOME = "sync4j.home";
    public static final String BEAN_SERVER_CONFIGURATION   = "Sync4j.xml";
}
